<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef674a07bda741c65ac0429e70062806">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
